 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 535px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 394px;
  height: 493px;
  --top-left-radius: 55px;
  --bottom-left-radius: 55px;
  margin: 9px 16px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 698px;
  margin: -493px auto 0 16px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 288px;
}

.u-section-1 .u-line-1 {
  width: 140px;
  height: 9px;
  transform-origin: left center 0;
  margin: 25px auto 0 20px;
}

.u-section-1 .u-shape-1 {
  width: 588px;
  height: 114px;
  --color-var: #edc155;
  margin: 94px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  margin: -172px 0 0 31px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 238px;
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-family: Tajawal-Medium;
  font-size: 1.1875rem;
  margin: 16px -9px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-image-1 {
    width: 284px;
    height: 455px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 656px;
    margin-top: -463px;
    margin-bottom: 27px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-1 .u-line-1 {
    width: 116px;
    margin-left: 16px;
  }

  .u-section-1 .u-shape-1 {
    width: 325px;
    margin-top: 87px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -190px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-image-1 {
    height: 368px;
    margin-top: 0;
    --radius: 10px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 688px;
    margin: 12px 0 23px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-1 .u-line-1 {
    width: 89px;
    margin-left: 13px;
  }

  .u-section-1 .u-shape-1 {
    width: 584px;
    height: 84px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: -123px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    --bottom-left-radius: 55px;
    --bottom-right-radius: 55px;
    --radius: 0px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 83px;
    margin-left: 9px;
  }

  .u-section-1 .u-shape-1 {
    width: 233px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 70px;
    margin-left: 6px;
  }

  .u-section-1 .u-shape-1 {
    width: 196px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 659px;
}

.u-section-2 .u-group-1 {
  min-height: 295px;
  height: auto;
  width: 627px;
  margin: 0 17px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 47px 32px 0 399px;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 33px 32px 0 8px;
}

.u-section-2 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  margin: -146px 1136px 0 0;
}

.u-section-2 .u-image-1 {
  width: 271px;
  height: 271px;
  filter: brightness(0.8);
  margin: -325px auto 0 192px;
}

.u-section-2 .u-list-1 {
  width: 943px;
  margin: 24px 58px 24px auto;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 316px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-3 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-5 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-7 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 348px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 936px;
  }

  .u-section-2 .u-image-1 {
    width: 239px;
    height: 239px;
    margin-top: -316px;
    margin-left: 49px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 438px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 716px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 357px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-right: 536px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-2 .u-group-1 {
    min-height: 327px;
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 34px;
    margin-right: 8px;
    margin-left: 144px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 336px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -38px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 794px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-3 .u-image-1 {
  min-height: 266px;
  background-image: url("images/photo-1583869120448-dd04c7917f12.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  min-height: 266px;
  background-image: url("images/photo-1518843875459-f738682238a6.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  min-height: 266px;
  background-image: url("images/photo-1610832958506-aa56368176cf.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  min-height: 266px;
  background-image: url("images/photo-1703365090713-3efcd8f74d14.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 301px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-image-3 {
    min-height: 301px;
  }

  .u-section-3 .u-image-4 {
    min-height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 483px;
}

.u-section-4 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  width: 882px;
  margin: 14px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 34px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  --text-color-var: #edc155;
  color: rgb(237, 193, 85) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 8px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 308px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  --text-color-var: #edc155;
  color: rgb(237, 193, 85) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-6 {
  position: relative;
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 20px 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 308px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  --text-color-var: #edc155;
  color: rgb(237, 193, 85) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  font-size: 1.75rem;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-8 {
  position: relative;
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -9px;
    margin-bottom: 56px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-5 {
  min-height: 467px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: -11px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-5 .u-group-elements-1 {
  width: 246px;
  min-height: 57px;
  height: auto;
  margin: 111px 21px 0 397px;
}

.u-section-5 .u-shape-1 {
  width: 195px;
  height: 35px;
  margin: 22px 51px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  font-size: 2.5rem;
  margin: -57px 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-family: Cairo-Medium;
  font-size: 1.0625rem;
  margin: 21px 21px 0 82px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/a3a42d1cf08915606a571b898129ed0f4537b1318e8e11c5b4982048990d6fef4e8a7cb7063aef43b82b9df3814615b01aa5e58a7508b03717ca88_1280.jpg');
  min-height: 467px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 87px;
    margin-right: 55px;
    margin-left: 271px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 444px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-right: 13px;
    margin-left: 150px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 266px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 604px;
  }

  .u-section-5 .u-image-1 {
    min-height: 443px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 602px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 238px;
    min-height: 35px;
    margin-top: 0;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: -35px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-family: Tajawal-Medium;
    margin-top: 11px;
    margin-right: 48px;
    margin-left: 8px;
  }

  .u-section-5 .u-image-1 {
    min-height: 279px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #edc155;
  min-height: 888px;
}

.u-section-6 .u-group-1 {
  min-height: 841px;
  height: auto;
  margin-top: 0;
  margin-bottom: 47px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-shape-1 {
  width: 234px;
  height: 24px;
  --color-var: #edc155;
  margin: 42px auto 0 535px;
}

.u-section-6 .u-text-1 {
  font-size: 2.6875rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  margin: -47px auto 0;
}

.u-section-6 .u-text-2 {
  margin-right: 268px;
  margin-left: 282px;
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin-bottom: 0;
}

.u-section-6 .u-form-1 {
  height: 366px;
  margin: 19px 672px 0 158px;
}

.u-section-6 .u-label-1 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-1 {
  font-family: Cairo-Regular;
}

.u-section-6 .u-label-2 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-2 {
  font-family: Cairo-Regular;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-3 {
  --radius: 50px;
  font-family: Cairo-Regular;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  --color-var: #edc155;
  --radius: 10px;
  font-weight: 700;
  font-family: Cairo-Regular;
  padding: 9px 0 11px;
}

.u-section-6 .u-map-1 {
  width: 570px;
  height: 293px;
  margin: -339px 82px 0 auto;
}

.u-section-6 .u-list-1 {
  width: 1215px;
  margin: 129px 50px 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 234px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 27px;
}

.u-section-6 .u-icon-1 {
  width: 53px;
  height: 53px;
  background-image: none;
  --color-var: #edc155;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 27px;
}

.u-section-6 .u-icon-2 {
  width: 53px;
  height: 53px;
  background-image: none;
  --color-var: #edc155;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 27px;
}

.u-section-6 .u-icon-3 {
  width: 53px;
  height: 53px;
  background-image: none;
  --color-var: #edc155;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 30px 27px;
}

.u-section-6 .u-icon-4 {
  width: 53px;
  height: 53px;
  background-image: none;
  --color-var: #edc155;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 25px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 861px;
  }

  .u-section-6 .u-group-1 {
    min-height: 814px;
    height: auto;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -41px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 92px;
    margin-left: 70px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 30px;
    margin-right: 580px;
    margin-left: 50px;
  }

  .u-section-6 .u-btn-1 {
    width: 25%;
  }

  .u-section-6 .u-map-1 {
    width: 482px;
    margin-top: -350px;
    margin-right: 73px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: 89px;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 206px;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 2px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 2px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 2px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1165px;
  }

  .u-section-6 .u-group-1 {
    min-height: 1105px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 18px;
    margin-right: 402px;
    margin-left: 8px;
  }

  .u-section-6 .u-map-1 {
    width: 366px;
    margin-top: -342px;
    margin-right: 27px;
  }

  .u-section-6 .u-list-1 {
    width: 597px;
    margin-top: 155px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 446px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1529px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 230px;
    margin-left: 0;
  }

  .u-section-6 .u-map-1 {
    margin-top: 20px;
    margin-right: 82px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2020px;
  }

  .u-section-6 .u-group-1 {
    min-height: 2003px;
    margin-bottom: 17px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 47px;
    padding-bottom: 47px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.7916666666666665rem;
    margin-top: -24px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-6 .u-form-1 {
    height: 478px;
    margin-top: 19px;
    margin-right: 19px;
    margin-left: 11px;
  }

  .u-section-6 .u-map-1 {
    width: 390px;
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 54px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 883px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-icon-1 {
    width: 61px;
    height: 61px;
    margin-top: 27px;
    padding: 15px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-icon-2 {
    width: 61px;
    height: 61px;
    margin-top: 27px;
    padding: 15px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-icon-3 {
    width: 61px;
    height: 61px;
    margin-top: 27px;
    padding: 15px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-icon-4 {
    width: 61px;
    height: 61px;
    margin-top: 27px;
    padding: 15px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 19px;
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Cairo-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Medium.ttf);
}@font-face {
  font-family: 'Cairo-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Regular.ttf);
}